



legsta --version | grep '0.5.1'
IF %ERRORLEVEL% NEQ 0 exit /B 1
legsta --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
legsta $(dirname $(which legsta))/../db/pilE.tfa
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
